@charset "gb2312";
/* CSS Document */
/*全局定义*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {margin:0;padding:0;}
ol,ul {list-style:none}
body {margin-top: 0px;margin-left: 0px;margin-right: 0px;background-repeat: repeat-x;}
td {font-size: 12px;line-height: 260%;}
ul { line-height: 200%;}
.font_bold {font-weight: bold;}
.lr {MARGIN-RIGHT: auto;MARGIN-LEFT: auto;}
/* 链接颜色 */
a:link,a:visited{color: #000000; text-decoration:none;}
a:hover{color: #222F62; text-decoration:underline;}
/* 导航UL版块 */
#u { line-height:260%;}
#u ul {margin:0px;padding:0px;list-style-type: none;text-indent: 2px;width:100%;height:25px;text-align: left;clear:both; font-size:12px}
#u li {float:left;margin-left:4px;margin-right:4px;}
/*方位*/
.fl {float:left;display:inline;}
.fr {float:right;display:inline;}
/*设置字体为白色*/

.Tw {color:#fff;font-size: 12px;} 
/*清除浮动 @排版*/
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{display:inline-block;clear:both;}* html .clearfix{height:1%;}.clearfix{display:block;}.clearfix{zoom:1;}
/*宽度*/
.w1100 {width:1100px;}
.w975 {width: 975px;}
.w988 {width: 988px;}
.w300 {width: 300px;}
.w340 {width: 340px;}
.w400 {width: 400px;}
.w414 {width: 414px;}
.w267 {width: 267px;}
.w307 {width: 307px;}
.w681 {width: 681px;}
.w220 {width: 220px;}
.w250 {width: 250px;}
.w270 {width: 270px;}
.w280 {width: 280px;}
.w290 {width: 290px;}
.w560 {width: 560px;}
.w615 {width: 615px;}
.w675 {width: 675px;}
.w650 {width: 650px;}
.w370 {width: 370px;}
.w380 {width: 380px;}
.w700 {width: 700px;}
.w750 {width: 750px;}
.w335 {width: 335px;}
.w697 {width: 697px;}
.w403 {width: 403px;}
.w839 {width: 839px;}
.w261 {width: 261px;}
.w835 {width: 835px;}
.w265 {width: 265px;}

/*高度*/
.h440 {height: 440px;}
.h430 {height: 430px;}
.h400 {height: 400px;}
.h350 {height: 350px;}
.h320 {height: 320px;}
.h305 {height: 350px;}
.h230 {height: 230px;}
.h270 {height: 270px;}
.h285 {height: 285px;}
.h290 {height: 290px;}
.h250 {height: 250px;}
.h190 {height: 190px;}
.h150 {height: 150px;}
.h120 {height: 120px;}
.h100 {height: 100px;}
.h50 {height: 50px;}
.h70 {height: 70px;}
.h30 {height: 30px;}
.h32 {height: 32px;}
.h25 {height: 25px;}
.h15 {height: 15px;}
.h90 {height: 90px;}
.h80 {height: 90px;}
/*层距*/
.ml5 {MARGIN-left:5px;}
.mt10 {MARGIN-top:10px;}
.mt15 {MARGIN-top:15px;}
.mb15 {MARGIN-bottom:15px;}
.mb10 {MARGIN-bottom:10px;}
/*间距*/
.pt10 {padding-top:10px;}
.pt5 {padding-top:5px;}

/* 边框样式 */
.d1 {border: 1px solid #d1d1d1;} /*四边边框都为灰色*/
.b1 {border: 1px solid #badfed;} /*四边边框都为浅蓝色*/
.e8 {border-bottom: 1px solid #e8e8e8;}/*底部边框都为灰色*/
.bf2 {border-bottom: 2px solid #ffffff;}/*底部边框都为白色*/
.et8 {border-top: 1px solid #e8e8e8;}/*顶部边框都为灰色*/
.lrd1 {border-left: 1px solid #d1d1d1; border-right: 1px solid #d1d1d1;}/*左右边框都为灰色*/
.f8 {background-color: #f8f8f8;}/*背景都为灰色*/
.b8 {background-color: #f4fcff;}/*背景都为浅蓝色*/
.bt0 {border-top: 2px solid #0175c0;}/*顶部边框都为深蓝色*/
.bge {background-color: #EfEfEf;}/*背景色为浅灰色*/
.ek8 {border-top-width: 0px;border-right-width: 5px;border-bottom-width: 5px;border-left-width: 5px;border-top-style: solid;border-right-style: solid;border-bottom-style: solid;border-left-style: solid;border-top-color: #EfEfEf;border-right-color: #EfEfEf;border-bottom-color: #EfEfEf;border-left-color: #EfEfEf;}/*边框除上方外为5像素的浅灰色*/
.e09 {border-top-width: 1px;border-right-width: 1px;border-bottom-width: 1px;border-left-width: 1px;border-top-style: solid;border-right-style: solid;border-bottom-style: solid;border-left-style: solid;border-top-color: #999999;border-right-color: #999999;border-bottom-color: #999999;border-left-color: #999999;}/*边框除上方外为5像素的浅灰色*/
/* 字体样式 */
.t1 {font:bold 20px/20px "微软雅黑","宋体";display:block;}
.t2 {font:15px/15px "微软雅黑","宋体";display:block;}
.t3 {font:14px/14px "微软雅黑","宋体";display:block; line-height:220%}
.t4 {font:bold 16px/16px "微软雅黑","宋体";display:block;}

.blue {}
.w1 {color:#ffffff}
h1 {font:bold 16px/16px "微软雅黑","宋体";color:#900;display:block;padding-left:5px;} /*标题*/
h2 {font: bold 16px/16px "微软雅黑","宋体";color:#900;display: block;background-image: url(images/GYFCW-qie_10.jpg);background-repeat: no-repeat;padding-left:15px;} /*标题*/
h3 {font:bold 16px/16px "微软雅黑","宋体";color:#000000;display:block;padding-left:5px;} /*标题*/
/*推荐还原*/
.s-0{ }
/*推荐*/
.s-1{font-weight: bold;}
.s-2{font-weight: bold;}
/*栏目列表*/
#t1 { padding:0px;padding-top: 15px;}
#t1 ul{margin:0px;margin-left:15px;padding:0px;list-style-type: none;text-indent: 0px;width:98%;} 
#t1 ul li{margin:0px;padding-left:15px; text-indent: 0pc;float:left;} 
#t3 { padding:0px;padding-top: 0px;padding-left: 10px;}
#t3 ul{margin:0px;margin-left:5px;list-style-type:disc;padding:0px;text-indent: 0px;width:98%;line-height:220%} 
#t3 ul li{margin:0px; text-indent: 0pc;float:left;} 

/*要闻字体设置*/
#mov-5 {height: 35px;width: 98%;padding: 0px;text-align: center;}
#mov-m-5 {font:bold 20px/20px "微软雅黑","宋体";display:block;padding-bottom:5px;}
.mov-m-5 {font:bold 20px/20px "微软雅黑","宋体";display:block;padding-bottom:5px;}
#u-5 { width:98%; float: left;margin:0px;padding:0px;}
#u-5 ul{margin:0px;padding:0px;color: #000000;list-style-type: none;float: left;text-indent: 0px;width:100%;text-align: left;font-size: 14px;line-height: 160%;word-spacing:1px;letter-spacing: 1px;} 
#u-5 ul li{list-style:none; margin:3px;padding-left:5px;   text-indent: 1pc;background-image: url(/2014img/bg-2014.gif);background-repeat: no-repeat;} 
/*列表字体设置*/
#u-4 { width:98%; float: left;margin:0px;padding:0px;}
#u-4 ul{margin:0px;padding:0px;color: #000000;list-style-type: none;float: left;text-indent: 0px;width:100%;text-align: left;font-size: 12px;} 
#u-4 ul li{list-style:none; margin:3px;padding-left:5px;   text-indent: 1pc;background-image: url(/images/gif.jpg);background-repeat: no-repeat;} 
/* 右侧 - 标题 列表文字 图文混排 */
#mov-7 {height: 80px;width: 98%;padding: 0px;text-align: center;clear:both;line-height: 160%;}
#mov-7-l {float: left;height: auto;width: 45%;padding: 0px;text-align: center;font-weight: bold;}
#mov-7-r {float: right;height: auto;width: 50%;ext-align: left;padding: 1px;text-align: left;}
.mov-7-m{font-size: 14px;font-weight: bold;}
.mov-7-tuz{font-size: 12px; color:#999}
.mov-7-xx{font-size: 12px;color:#060}
#u-7 { width:98%; height: auto;float: left;margin:0px;padding:0px;}
#u-7 ul{margin:0px;padding:0px;color: #000000;list-style-type: none;float: left;text-indent: 0px;width:100%;text-align: left;line-height: 180%;word-spacing:1px;letter-spacing: 1px;} 
#u-7 ul li{list-style:none; margin:3px;padding-left:5px;   text-indent: 1pc;background-image: url(/images/gif.jpg);background-repeat: no-repeat;} 
/*图片 首页图文嵌套 方式2 两图并列调用尺寸*/
.hotPic-3{float:left;width:130px;height:80px;position:relative;overflow:hidden;margin:5px 12px 0 0;_margin:5px 9px 0 0}
.hotPic-3 .icon_v2-3{position:absolute;left:7px;top:71px}
.hotPic-3 .textbg-3{position:absolute;width:150px;height:23px;top:61px;left:0;background:#000;filter:alpha(opacity=60);-moz-opacity:0.6;opacity:0.6}
.hotPic-3 .text-3{position:absolute;width:130px;height:23px;line-height:23px;text-align:center;top:61px;*top:60px;_top:61px;left:0}
.hotpic-3 .cW-3{ color:#FFF;font:normal 12px/22px "宋体";}
/*列表字体*/
#u-1 {width:98%;float: left;margin:0px;padding:0px;}
#u-1 ul{margin:0px;padding:0px;font-size: 12px;color: #383838;list-style-type: none;float: left;text-indent: 0px;width:95%;text-align: left;} 
#u-1 ul li{list-style:none; margin:3px;padding-left:5px;   text-indent: 1pc;background-image: url(/images/gif.jpg);background-repeat: no-repeat;	width:98%;} 
.s-1{font-size: 12px;color: #990000;}
/*图片 首页图文嵌套 方式2 两图并列调用尺寸*/
.hotPic-5{float:left;width:130px;height:80px;position:relative;overflow:hidden;margin:5px 12px 0 0;_margin:5px 9px 0 0}
.hotPic-5 .icon_v2-5{position:absolute;left:7px;top:71px}
.hotPic-5 .textbg-5{position:absolute;width:150px;height:23px;top:61px;left:0;background:#000;filter:alpha(opacity=60);-moz-opacity:0.6;opacity:0.6}
.hotPic-5 .text-5{position:absolute;width:130px;height:23px;line-height:23px;text-align:center;top:61px;*top:60px;_top:61px;left:0}
.hotpic-5 .cW-5{ color:#FFF;font:normal 12px/22px "宋体";}

/*调用finpic_t函数时选择图文混排调用代码，该风格主要满足旅游频道调用，现借用在图片调用中*/

#mov-1-v{float:left;width: 950px;text-align: center;clear:both;padding: 0px;}
#mov-1-v ul {float:left;width: 950px;text-align: center;margin: 0px;padding: 0px;}
#mov-1-v ul li{float:left;font-size: 12px;margin-left: 2px;list-style-type: none;display: inline;width:120px;text-align: center;line-height: 330%;}
#mov-1-v  img {border: 1px solid #CCCCCC;}